<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@drawable/shape_payment_bg"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_400">
    <RelativeLayout
        android:layout_marginTop="@dimen/dp_20"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_48">
        <TextView
            android:id="@+id/tv_tip"
            android:layout_centerVertical="true"
            android:layout_marginLeft="19dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="配送至"
            android:textColor="#ff323232"
            android:textSize="@dimen/dp_18"
            android:textStyle="bold"
            />
        <RelativeLayout
            android:id="@+id/relative_cancle"
            android:layout_alignParentRight="true"
            android:layout_width="@dimen/dp_48"
            android:layout_height="@dimen/dp_48">
            <ImageView
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="@dimen/dp_16"
                android:layout_alignParentRight="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/auth_cancle"
                />
        </RelativeLayout>

    </RelativeLayout>
    <View
        android:background="#EEEEEE"
        android:layout_width="match_parent"
        android:layout_height="1px">
    </View>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_52">
        <!--//标签选项卡布局-->
        <com.liang.widget.JTabLayout
            android:id="@+id/tabLayout"
            android:layout_marginLeft="@dimen/dp_20"
            android:layout_centerVertical="true"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_36"
            app:tabMode="fixed"
            app:tabIndicator="@color/col_8D0"
            app:tabIndicatorFullWidth="true"
            app:tabIndicatorTransitionScroll="false"
            app:tabIndicatorWidth="@dimen/dp_29"
            app:tabIndicatorGravity = "bottom"
            app:tabTextBold="true"
            app:tabTextSize = "@dimen/dp_14"
            app:tabPaddingEnd="@dimen/dp_12"
            app:tabPaddingStart = "@dimen/dp_12"
            app:tabTextColor="#ff313131" />
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview1"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </androidx.recyclerview.widget.RecyclerView>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview2"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </androidx.recyclerview.widget.RecyclerView>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview3"
        android:overScrollMode="never"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>